• Автор:

    Flesha
  • Добавлено:

    май 18, 2014
  • Комментариев:

    1
  • Просмотров:

    2 928

Social Engine 4.8.2 Nulled Rus + All Plugins

Social Engine 4.8.2 Nulled Rus + All Plugins

Вышел релиз Social Engine 4.8.2 Nulled Rus + All Plugins - он включает в себя некоторые доработки и исправления, и мы рекомендуем выполнить обновление до этой версии. Не забудьте сделать резервную копию вашего сайта, прежде чем начать обновление. Если вы используете дополнения сторонних разработчиков, убедитесь что они совместимы с обновленной версией Social Engine.

Новый выпуск готов! Этот включает очень необходимую работу, фиксируют, будучи более интеллектуальным с опросом сервера для обновлений. Проверьте его и сообщите нам то, что Вы думаете!

Особенности:

- Добавленная способность сортировать и отфильтровать историю логина
- Добавленный выбор к не автоматически запрос на добавление в друзья пригласил участников
- Выберите язык, основанный на заголовке Принимать-языка браузера

Исправления ошибок:

- Улучшенный возврат запроса для подачи деятельности и опроса беседы
- Удаление фотографии из альбома больше не удалит альбом из Вашей подачи деятельности
- Сделанные ищущие менее строгие участники
- Пользователи, которые не соответствуют критериям частной жизни, не могут быть добавлены как гости к случаю

Другое:

- Старая/неиспользованная кодовая очистка

Основное обновление зенда

Как мы упомянули в наших 4.8.0 Информации о версии, мы модернизировали зенд до 1.12.3, который решил несметное число долгого положения и раздражающих ошибок. К сожалению, это не устраняло проблему для клиентов, которые использовали модернизацию, только совершенно новый устанавливает, извлек выгоду. Сегодня мы фиксировали это.

Эта модернизация только относится к клиентам, которые хотят модернизировать от версий до v4.8.0 к версиям v4.8.0 вперед. Чтобы загрузить и установить модернизацию, пожалуйста, логин в Вашу область клиента, нажмите на “Zend Framework Upgrade” и затем выполните регулярную процедуру, обрисованную в общих чертах в нашей Статье базы знаний Пакетов и Плагинов.

Требования:

- Apache VPS или выделенный веб-сервер
- PHP 5.26 или более новый
- MySQL 5.0 или более новый
- crontab

Демонстрация
Админпанель
Админ: demo@socialengine.net
Пароль: admin

Внимание! У Вас нет прав для просмотра скрытого текста.
dle
Вернуться

Комментарии:


  1. luxeop → 9 июня 2014 01:05
    а где находится ключ этого движка
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.